body {
    background-color: #1061CD;
    color: white;
    margin: 0px;
    padding-right: 5px;
    padding-left: 5px;
    overflow-x: hidden;
}

footer {
    text-align: center;
}

.contenedorcuerpo {
    background-color: white;
}

.card {
    border-color: white;
}

.navbar {
    background-color: white;
}

.center1 {
    height: 100px;
}

.center2 {
    /* IMPORTANTE */
    line-height: 100px;
}